/* forms --> */
div#content form {
	margin: 0;
}
div#content form p,
div#content form div.row {
	margin: 0;
	padding: 3px 0;
	clear: both;
}
div#content form label.left,
div#content form span.left {
	width: 140px;
	height: 19px;
	float: left;
	text-align: left;
	line-height: 9px;
	padding-top: 2px;
}
div#content form label.left span,
div#content form span.left span {
	margin-top: -5px;
	font-size: 10px;
}
div#content form label {
	background-position: 122px 2px;
	background-repeat: no-repeat;
}
div#content form label.required {
	background-image: url(../images/form-required.png);
}
div#content form label.ok {
	background-image: url(../images/form-ok.png);
}
div#content form label#dsp_date {
	width: 160px !important;
	padding-right: 20px;
	background-position: 142px 2px;
}
div#content form span.right,
div#content form p.right {
	padding: 0;
	clear: none;
	float: left;
}
div#content form label.left img,
div#content form span.left img {
	vertical-align: middle;
}
div#content form input,
div#content form select,
div#content form textarea {
	background-color: #fff;
	border: 1px solid #bfbfbf;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #646567;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div#content form input.input,
div#content form textarea.input {
	width: 404px;
	padding: 1px 2px;
	float: left;
}
div#content form textarea.input {
	height: 100px;
}
div#content form select.input {
	width: 410px;
	padding: 0;
	float: left;
}
div#content form input.required,
div#content form textarea.required,
div#content form select.required {
	/*background-color: #f9f8f9;*/
}
div#content form input.radio {
	margin: -1px 0 1px 0;
	background-color: transparent;
	border: 0;
	vertical-align: middle;
}
div#content form input.submit,
div#content form button {
	width: 120px;
	height: 22px;
	margin-left: 430px;
	padding: 0;
	background-color: #ebebec !important;
	border: 1px solid #d3d3cb;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
div#content form button.button {
	width: 95px;
	height: 20px;
	margin: -2px 0 0 29px;
	background-color: #fff !important;
	background-image: url(../images/bg-form-bt.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	border: none;
	color: #fff;
	font-family: 'Anton', arial, serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}
div#content form button.button_right {
	float: right;
  margin: 0;
  letter-spacing: 1px;
}
.errors {
	color: #c61a1a;
}
div#content form span.small {
	font-size: 10px;
}
div#content form input.newCS {
	width: 410px;
	background: #fff url(../images/customselect/bglarge.gif) no-repeat top left;
}
div#content form div.opts {
	width: 408px;
}
div#content form div.selectwrapper {
	position: relative;
	margin-left: 140px;
}
/* <-- forms */
